﻿.myBody {
    float: right;
    width: 100%;
    overflow: hidden;
}

.w--full {
    width: 100%;
}

.BISolutionBanner {
    width: 100%;
}

    .BISolutionBanner img {
        width: 100%;
    }
.banner-section-one {
    margin: 0 auto;
    width: 80%
}
.text-banner-section-one {
    position: absolute;
    top: 30%;
    left: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: Estedad-Medium;
    font-size: 18px;
    color: #FFF;
    border-bottom: solid 3px #FFF;
    padding-bottom: 16px;
}
.QrBox {
    margin: 0 auto;
    width: 220px;
    height: 220px;
    flex-shrink: 0;
    border-radius: 4px;
    background: #FFF;
    box-shadow: 0 3px 22.4px rgba(75, 75, 75, 0.45);
    cursor: pointer;
}

    .QrBox .dvImg {
        float: right;
        width: 100%;
        margin-top: 30px;
        padding:10px
    }

    .QrBox span {
        font-family: Estedad-Medium;
        font-size: 13px;
        float: right;
        text-align: center;
        margin-top: 25px;
        width: 100%;
    }

.classToBeAdded {
    width: 230px;
    height: 240px;
    margin-top: -10px;
}

ul li {
    float: right;
    width: 100%;
    margin-top: 5px;
}
.divdesc {
    float: right;
    width: 70%;
    margin-right: 25%;
    font-family: Estedad-Medium;
    font-size: 13px;
}
.btns {
    margin: 0 auto;
    width: 60%;
}
.box-banner-1 {
    margin-bottom: 10%;
    margin-top: -100px
}
@media (max-width: 500px) {
    .btns {
        margin: 84px 75px;
        width: 60%;
        display: flex;
        overflow: scroll;
    }
    .banner-section-one {
        margin: 0 auto;
        width: 100%
    }
    .divdesc {
        float: right;
        width: 100%;
        font-family: Estedad-Medium;
        font-size: 13px;
        margin-right:0;
    }
    .text-banner-section-one {
        position: absolute;
        top: 40%;
        left: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-family: Estedad-Medium;
        font-size: 12px;
        color: #FFF;
        border-bottom: solid 3px #FFF;
        padding-bottom: 0;
    }
    .QrBox {
        margin: 0 auto;
        width: 130px;
        height: 140px;
        flex-shrink: 0;
        border-radius: 4px;
        background: #FFF;
        box-shadow: 0 3px 22.4px rgba(75, 75, 75, 0.45);
        cursor: pointer;
        position:relative
    }

        .QrBox .dvImg {
            width: 90px;
            height: 110px;
        }

            .QrBox .dvImg img {
                width: 90px;
                height: 90px;
                margin: -34px 10px
            }
        .QrBox span {
            font-family: Estedad-Medium;
            font-size: 14px;
            float: right;
            text-align: center;
            width: 96%;
            margin-bottom: -100px;
            position: absolute;
            bottom: 100px;
            left: 0;
        }
    .box-banner-1 {
        margin-bottom: -28%;
        margin-top: -99px
    }
    .Qr-Pattern{
        display:none
    }

}

@media (min-width: 501px) and (max-width: 840px) {
    .btns {
        margin: 50px 80px;
        width: 80%;
        display: flex;
    }

    .divdesc {
        width: 100%;
        font-size: 14px;
        margin: 0 auto 45px auto;
    }

    .QrBox {
        width: 160px;
        height: 200px;
    }

        .QrBox .dvImg {
            width: 120px;
            height: 170px;
        }

            .QrBox .dvImg img {
                width: 120px;
                height: 120px;
                margin: -25px 10px;
            }

        .QrBox span {
            font-size: 17px;
            margin:-53px 0;
        }

    .box-banner-1 {
        margin-bottom: 15%;
    }
    .Qr-Pattern{
        display:none;
    }
}
